@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/grass.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
}
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

.header {
	height: 250px;
	width: 1000px;
	background-image: none;
}

.navigation {
	height: auto;
	width: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 2.5em;
	background-color: #0D7D11;
	padding-right: 0px;
	color: #FFF;
	background-image: url(images/menu.jpg);
	font-weight: bold;
}

.menu {
		
}
.menu ul {
	margin:0;
	padding: 0;
	list-style: none;
}

.menu ul#nav {
	text-align: center;
}

.menu ul li {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;

	*display:inline;
	position: relative;
	background-color: #000;
	margin-right: 1px;
	padding-right: 5px;
	padding-left: 5px;
	min-width: 180px;
	margin-top:5px;
}

.menu ul li a {
	display: block;
	color: #FFF;
}

.menu ul li:hover > ul {
	display: block;
	background-color: #666;
}


.menu select {
  	display: none;
}

#selected {
	color: #4FFF00;
}

.content {
	width: 95%;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}

.contact {
	float: left;
	margin-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 10px;
	background-color: #f6f6f6;
	min-height: 50px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	min-width: 325px;
}

.contact a:link, .contact a:visited {
	color: #097F11;
	text-decoration: none;
}

.contact a:hover {
	color: #000;
}

.rightbox {
	float: right;
	background-color: #f6f6f6;
	min-width: 300px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.leftbox {
	float: left;
	background-color: #f6f6f6;
	min-width: 300px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}

.spacer {
	clear: both;
	float: none;
	width: 100%;
	height: 5px;
}

form{
	background-image: url(images/bg_form.jpg);	
}

.footer {
	width: 100%;
	text-align: center;
	color: #FFF;
	background-color: #097F11;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	height: auto;
	line-height: 2em;
}

.img_border {
	border: 1px solid #333;
	padding: 0px;
}

.footer a, .footer a:visited, .navigation a, .navigation a:visited, .hdrtxt a:link, .hdrtxt a:visited  {
	color: #FFF;
	text-decoration: none;
}
.content a:link, a:visited {
	color: #0B7D0C;
	text-decoration: none;
}

.content a:hover {
	color: #000;
}

.footer a:hover, .navigation a:hover {
	color: #4FFF00;
	text-decoration: none;
}


h1 {
	font-size: 16pt;
	color: #0B7F14;
	
}

h2 {
	color: #333;
}
.hdrtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
	float: right;
	height: 35px;
	width: 800px;
	margin-top: 215px;
	text-align: right;
	margin-right: 35px;
	font-weight: bold;
}

@media only screen and (max-width: 480px) {
body {
		font-size: 80%;
		background-color: #FFFFFF;
		background-image: none;
	}
	
.container{
	width: 100%;
	}
	
.header {
	height: auto;
	width: 100%;
	
	
}

.header img {
	width:100%;
	height:auto;
}

.navigation {
	
	width: 100%;
}

.menu ul li {

	width: 90%;
	margin-bottom:5px;
	
}

.contact {
	width: 100%;
	font-size: 12pt;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	
}

form {
	width:100%;
	background:none;
}
